problem vid installation av episerver 4.61 i kombination med visual studio 2005

Vote:
 
Får detta meddelande när jag försöker kompilera. Jag har har installerat episerver 4.61 mha episerver managager. Har följt instruktioner på download sidan dvs uppdaterat web.config , laddat ner template folder osv Kompilatorfel Beskrivning: Ett fel uppstod vid kompilering av en resurs som är nödvändig för att utföra den aktuella begäran. Granska den specifika felinformationen nedan och gör nödvändiga ändringar i källkoden. Kompilatorfelmeddelande: CS0117: development.Templates.Workrooms.Templates.WorkroomPage innehåller inte en definition för WorkRoomTabStrip Källfel: Rad 344: protected Tab GetTab(string displayName) Rad 345: { Rad 346: TabStrip tabStrip = ((WorkroomPage)Page).WorkRoomTabStrip; Rad 347: Rad 348:
#16955
Mar 25, 2008 19:29
Vote:
 
I have the same problem. Can somebody help us?
#17128
Mar 25, 2008 19:31
Vote:
 
Did you follow the 10 steps specified here: http://www.episerver.com/en/EPiServer_Knowledge_Center/Download2/EPiServer-Downloads/EPiServer_461/ ? These steps are necessary in order to upgrade your solution to .NET 2.0.
#17129
Mar 25, 2008 19:31
Vote:
 
I have reinstalled everything from scratch and now I do not have ths problem. Thank you.
#17130
Mar 25, 2008 19:31
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.